umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
testbasictypes.cpp File Reference
`#include "testbasictypes.h"`
`#include "basictypes.h"`
`#include <QtTest>`
`#include <QDomDocument>`

## Classes
class | A
class | B

## Functions
B * | asB (A *p)
A * | getPointer ()

## Function Documentation

## ◆ asB()

B * asB | ( | A * | p | ) |

## ◆ getPointer()

A * getPointer | ( |  | ) |